DIV#portrait {
    position: absolute;
	box-shadow: 2px 0px 10px 0px #555;
}

DIV#head {
    position: absolute;
	font-size: smaller;
}


DIV#nav {
	padding-top: 0px;
	padding-bottom: 20px;
	padding-left: 180px;
	line-height: 150%;
	font-size: 200%;
	min-height: 160px;
}

#nav h4 {
	display: inline;
}

body.root {
	margin-top: 90px !important;
}

DIV#foot {
    left: 32px !important;
}

DIV#rooticons {
	margin-right: 72px !important;
}

.rootitem {
	padding: 0px 0px 192px 0px !important;
}
